Subject: Re: [PATCH AUTOSEL 6.0 53/77] net: sfp: move quirk handling into sfp.c

From: "Russell King (Oracle)" <[email-masked]>
Date: Mon, 10 Oct 2022 08:15:39 +0100

On Sun, Oct 09, 2022 at 06:07:30PM -0400, Sasha Levin wrote:
> From: "Russell King (Oracle)" <[email-masked]>
> 
> [ Upstream commit 23571c7b96437483d28a990c906cc81f5f66374e ]
> 
> We need to handle more quirks than just those which affect the link
> modes of the module. Move the quirk lookup into sfp.c, and pass the
> quirk to sfp-bus.c

NAK.

There is absolutely no point in stable picking up this commit. On its
own, it doesn't do anything beneficial. It isn't a fix for anything.
It isn't stable material.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!